local t = Def.ActorFrame{};

if not GAMESTATE:IsCourseMode() then return t; end;


t[#t+1] = Def.ActorFrame { -- Color
		Def.Quad {
			InitCommand=cmd(horizalign,left;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;diffuse,color("#5753AC");y,SCREEN_CENTER_Y;);
			StartCommand=cmd(diffusealpha,1;addx,-SCREEN_WIDTH;smooth,0.4;addx,SCREEN_WIDTH;sleep,0.8;);
			FinishCommand=cmd(decelerate,0.3;addx,SCREEN_WIDTH;sleep,0.1;diffusealpha,0;addx,-SCREEN_WIDTH);
		};
	};

return t;